<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Diana: Princess of the Amazons Wonder Woman Day Special Edition (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Diana-Princess-of-the-Amazons-Wonder-Woman-Day-Special-Edition-2021-1/digital-comic/969529</Web>
  <Summary>From New York Times bestselling authors Shannon and Dean Hale comes a story about making mistakes, learning the hard way, and becoming a hero. Eleven-year-old Diana is the only child on the island of Themyscira. Wanting someone her own age to talk to, she takes matters into her own hands and creates a playmate out of clay. But things quickly get out of control and Diana must decide whether she’s made a new friend…or a monster! This special edition features an extended sample from the full-length graphic novel.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969529], [ASINB09GW6M5KY], [RELDATE:2021-10-19]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
